=begin rdoc
= Simple Loft
Copyright 2009, Chris Fullmer
All Rights Reserved

== Disclaimer
THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES,
INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
FOR A PARTICULAR PURPOSE.

== License
Copyright 2009, Chris Fullmer
You may not alter, publish, market, distribute, give, transfer, sell or sublicense the Scripts or any part of this Script.

== Information
See clf_simple_loft.rb inside the folder by the same name for further details.
=end

require 'sketchup.rb'
require 'extensions.rb'

ext = SketchupExtension.new("Simple Loft", "clf_simple_loft/clf_simple_loft.rb")
ext.name = "Simple Loft"
ext.description = "Create a surface by lofting between splines"
ext.version = "0.1b alpha"
ext.creator = "Chris Fullmer, distributed at www.sketchucation.com"
ext.copyright = "2009, Chris Fullmer"

Sketchup.register_extension(ext, true)